ONNX-Tensorflow Command Line Interface
======

## Available commands:
- convert

More information: `onnx-tf -h`
```
{onnx-tf -h}
```

## Usage:

### Convert:

#### From ONNX to Tensorflow:
`onnx-tf convert -i /path/to/input.onnx -o /path/to/output.pb`

More information: `onnx-tf convert -h`
```
{onnx-tf convert -h}
```
